/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 27/10/2016, 20:44:42
    Author     : Carollyne
*/

.da-thumbs {
	list-style: none;
/*	width: 984px;
	height: 600px;
	position: relative;
	margin: 20px auto;
	padding: 0;*/
}
.da-thumbs li {
	float: left;
	//margin: 40.7px;
	background: #fff;
	padding: 8px;
	position: relative;
        border: 5px solid #f5f5f5;
	//box-shadow: 0 1px 3px rgba(0,0,0,0.1);
}
.color{
        border: 5px solid #fff!important;
        background: #f5f5f5!important;
}
.da-thumbs li a,
.da-thumbs li a img {
	display: block;
	position: relative;
        width: 100%;
}
.da-thumbs li a {
	overflow: hidden;
}
.da-thumbs li a div {
	position: absolute;
	background: #333;
	background: rgba(75,75,75,0.85);
	width: 100%;
	height: 100%;
}
.da-thumbs li a div span {
/*	display: block;
	padding: 10px 0;
	margin: 40px 20px 20px 20px;
	text-transform: uppercase;
	font-weight: normal;
	color: rgba(255,255,255,0.9);
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	border-bottom: 1px solid rgba(255,255,255,0.5);
	box-shadow: 0 1px 0 rgba(0,0,0,0.1), 0 -10px 0 rgba(255,255,255,0.3);*/

    display: block;
    /* padding: 10px 0; */
    font-size: medium;
    margin: 20px;
    /*margin-top: 50%;*/
     text-transform: uppercase; 
    font-weight: normal;
    color: rgba(255,255,255,0.9);
    /* text-shadow: 1px 1px 1px rgba(0,0,0,0.2); */
    /* border-bottom: 1px solid rgba(255,255,255,0.5); */
    box-shadow: 0 1px 0 rgba(0,0,0,0.1), 0 -10px 0 rgba(255,255,255,0.3);

}




//SEM JS
.da-thumbs li a div {
	top: 0px;
	left: -100%;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.da-thumbs li a:hover div{
	left: 0px;
        text-align: center;
            /*padding-top: 50%;*/
}

.fonte-menor{
    font-size: 12px!important;
        /*margin-top: 0!important;*/
}

.foto-maior{
    padding-top: 60%;
}
.foto-menor{
    padding-top: 15%;
}